@media screen and ( max-width: 1579px ) {
	#HomePageGrid .item-count-1 .ProductImage, #HomePageGrid .item-count-2 .ProductImage {min-height: inherit;padding-top: 0;}	
}
@media screen and ( min-width: 1580px ) and (max-width: 1834px) {
	#HomePageGrid .item-count-1 .ProductImage{ min-height: 243px; padding-top: 50px; }
	#HomePageGrid .item-count-2 .ProductImage {min-height: inherit;padding-top: 0;}	
}
@media screen and ( min-width: 1835px ) {
	#HomePageGrid .item-count-1 .ProductImage, #HomePageGrid .item-count-2 .ProductImage { min-height: 243px; padding-top: 50px; }
}

@media screen and ( max-width: 1280px ) {
	#LoginForm input[type="text"], #LoginForm input[type="password"] {box-sizing: border-box; width: 99%;}
	.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {display: none;}
}

@media screen and (min-width:1025px) and (max-width: 1057px) {
	.PrimaryProductDetails .ProductMain {width: 49%;}
}

@media screen and (min-width:775px) and (max-width: 1294px) {
	.HorizontalFormContainer.DynamicWidth dd{float: left; width:auto;}
	.ExpressCheckout .HorizontalFormContainer.DynamicWidth dt {clear: both;}
/*	.ExpressCheckout .HorizontalFormContainer.DynamicWidth dd div.selector{width: 302px !important;}*/
}

@media screen and (min-width:775px) and (max-width: 1024px) {
	#uniform-FormField_11, #uniform-FormField_12{width: 302px !important;}
}

@media screen and (min-width:800px) and (max-width: 1024px) {
	.ExpressCheckoutContent dd div.selector {width: 302px !important;}
}

@media screen and (min-width:767px) and (max-width: 1209px) {
	#TopMenu h1{display:none;}
}

@media screen and (min-width:769px) and (max-width: 1023px) {
	.SideNav {width:240px;}
	.MainContainer{padding-left: 260px;}
	.CartRemoveLink{text-align: center;}
	#TopMenu li {padding: 0 2px;}
}

@media screen and (min-width:481px) and (max-width: 830px) {
	.ProductList li .ProductActionAdd a, .btn, input[type="submit"], input[type="button"], .QuickSearchAllResults a{width: 100%;}
}
@media screen and (min-width:1025px) {
	#frmGiftCertificate .HorizontalFormContainer dd input#certificate_amount {width:330px !important;}
}

@media screen and (max-width:730px) {
	#ModalContainer {background-color: #fff; bottom: 10px !important;left: 10px !important; margin-left: 0 !important; right: 10px !important; top: 10px !important;  width: auto !important; height: auto !important; max-height: 95%; max-width: 920px !important; overflow-x: hidden; overflow-y: auto; width: auto !important;}
}


@media screen and (min-width:770px) and (max-width: 1023px) {
	table.CartContents tr.First .CartThumb {background: #eee none repeat scroll 0 0 !important; padding: 10px 10px 0 !important;}	
	table.CartContents tbody td.Omega .ProductPrice {font-weight:700 !important;}
	#CartContent .CartContents tfoot tr.SubTotal td{padding: 0px 11px; height: auto;width:100%; box-sizing: border-box;}
	.EstimateShipRow td .EstimateShippingLink {display: block;float: right; padding-bottom: 15px; padding-right: 8px;}
}

@media screen and (min-width:768px) and (max-width: 768px) {
	.slide-show-render-full .slide-overlay {width:auto; top:116px; bottom:auto; left:0; padding:0; width:100%;}
	.CartRemoveLink{text-align: center;}
	.CheckoutRedeemCoupon .btn, .CartCode .btn{height: 45px;}
}

@media screen and (min-width:1024px) and (max-width: 1024px) {
	.CheckoutRedeemCoupon .btn, .CartCode .btn{height: 45px;}
}

@media screen and (max-width:1024px) {
	.ProductList li .ProductActionAdd a, .btn, input[type="submit"], input[type="button"], .QuickSearchAllResults a{padding: 6px 22px !important;}
	#CreateAccountForm input.Field200[type="text"], #CreateAccountForm input.Field200[type="password"], #CreateAccountForm .HorizontalFormContainer dd input,#frmGiftCertificate input.Field200[type="text"], #frmGiftCertificate input.Field200[type="password"], #frmGiftCertificate .HorizontalFormContainer dd input, textarea.Field350, input.Field350[type="text"], input.Field350[type="password"] {
	box-sizing: border-box; width: 100% !important;}
	#frmGiftCertificate .HorizontalFormContainer dd input#certificate_amount {width:100% !important;}
	#uniform-FormField_11, #uniform-FormField_12 {box-sizing: border-box; width: 100% !important;}
	.Content.Widest {box-sizing: border-box;}
	.btn{width:100%; text-align: center;}
	/*.AddCartAction .btn.WishListButton{margin:10px 0 0;}*/
	
	.AddCartAction .DetailRow {clear: none; display: block; float: left; padding: 0; width: 49%;}
	.AddCartAction .DetailRow input.AddCartButton{width: 100% !important;}
	.btn.WishListButton {float: right; margin: 0; width: 48% !important;}
	
	#SearchForm button.btn{width:auto;}
	div.selector, #QuickViewProductDetails #uniform-qty_{width: 100% !important; box-sizing: border-box;}
	.actions .btn, .boldLink{width: auto;}
	
	div#uniform-brand.selector, div#uniform-featured.selector, div#uniform-shipping.selector, #AdvancedSearchForm input.Field250[type="text"],div.categoryPicker,#AdvancedSearchForm dd.searchByprice input#price_from[type="text"], #AdvancedSearchForm dd.searchByprice input[type="text"], .EstimateShipping, .EstimateShipping .selector, .EstimateShipping input#shippingZoneZip {width: 100% !important; box-sizing: border-box;}
	
	#AdvancedSearchForm dd.searchByprice input#price_from[type="text"]{margin-right: 0;}
	#AdvancedSearchForm dd.searchByprice input[type="text"]{margin-left: 0;}
	.ToggleSearchFormLink {float: none; margin: 10px 0 0; text-align: center;}
	
	.ExpressCheckout .FloatLeft{float:none;}
	
	#NewBillingAddress #uniform-FormField_11,#NewBillingAddress #uniform-FormField_12 {box-sizing: border-box; width: 302px !important;}
}

@media screen and (min-width:769px) and (max-width: 800px) {
	#uniform-FormField_11, #uniform-FormField_12{width: 100% !important;}
	.ExpressCheckout .HorizontalFormContainer.DynamicWidth dd input[type="text"], .ExpressCheckout .HorizontalFormContainer.DynamicWidth dd input.Field200{width:100% !important; box-sizing:border-box;}
	.ExpressCheckout .HorizontalFormContainer.DynamicWidth dd {float: none; width: 100%; box-sizing:border-box;}
	.ExpressCheckout .HorizontalFormContainer dt{padding: 0 0 5px;}
	.ExpressCheckout .HorizontalFormContainer.DynamicWidth{padding-top: 0px;}
	.ExpressCheckoutContent dd div.selector{width: 100% !important;}
	#NewBillingAddress #uniform-FormField_11,#NewBillingAddress #uniform-FormField_12 {box-sizing: border-box; width: 100%!important;}
}

@media screen and (max-width:800px) {
	.mobile-dt{display:none;}
	.HorizontalFormContainer.DynamicWidth p.Submit {margin-left: 0;}
}

@media screen and (max-width:768px) {
	#Logo{background:#000; padding:15px 0;}
	#TopMenu {clear: both; overflow: hidden; padding: 10px 0;}
	#sidr-right a:hover {background:#f6f6f6;}
	.socialicons-side {margin: -8px 0 0;}
	.SubCategoryList, .SubBrandList{margin:10px 0 0;}
	#CategoryHeading h1, #BrandContent h1{margin: 15px 0 5px;}
	.SortBox{width: 100%; height: auto; box-sizing: border-box;}
	.SortBox .selector{margin-left:0;}
	.SubCategoryList li{margin-bottom: 10px;}
	#WishListEditFrom .plain.btn{margin:10px 0 0;}
	.HorizontalFormContainer dd input{ box-sizing: border-box; width: 100% !important;}
	/* Search
	-----------------------*/
	#SearchPageHeader h1{clear: both; overflow: hidden;}
	.ToggleSearchFormLink {clear: both; margin: 20px 0 0; overflow: hidden;}
	/* Sign In
	-----------------------*/
	.VerticalFormContainer .ProductReviewFormContainer dt{margin-bottom: 15px;}
	div.selector, #QuickViewProductDetails #uniform-qty_, textarea.Field400, input.Field400[type="text"]{width:100% !important; box-sizing:border-box;}
	.AccountLogin .NarrowFormContainer p.Submit{margin-left:0;}
	#LoginForm input[type="text"], #LoginForm input[type="password"] {width: 100%; box-sizing:border-box;}
	.contentbg {padding:15px 0 !important;}
	.AccountLogin, .CreateAccount{width:100%;}
	.contentbg {width: 100% !important;}
	#WishListEditFrom dd, .HorizontalFormContainer dd, .HorizontalFormContainer p.Submit{float:none;}
	.AccountLogin .Submit a{display: table; margin: 10px auto;}
	.CreateAccount .btn {box-sizing: border-box; height: auto; margin-top: 12px; text-align: center; width: 100%;}
	
	.ExpressCheckout .HorizontalFormContainer.DynamicWidth dd input[type="text"], .ExpressCheckout .HorizontalFormContainer.DynamicWidth dd input.Field200 {
    width: 100% !important;}
	#NewBillingAddress #uniform-FormField_11,#NewBillingAddress #uniform-FormField_12, .ExpressCheckoutContent dd div.selector {box-sizing: border-box; width: 100%!important;}
	
	/* Banner
	-----------------------*/
	#HomeSlideShow #prev, #HomeSlideShow #next{margin-top: -60px;}
}

@media screen and (min-width:1365px) {
	/* Static Page
	-----------------------*/
	body.ContentPage .Content p{ width: 65%;}
}

@media screen and (max-width:767px) {
	/* Table
	-----------------------*/
	table.CartContents tr.First .CartThumb {background: #eee!important; padding: 10px 10px 0 !important;}
	table.CartContents tr .CartThumb{background: #eee!important;}	
	table.CartContents tbody td.Omega .ProductPrice {font-weight:700 !important;}
	#CartContent .CartContents tfoot tr.SubTotal td{padding: 0px 11px; height: auto;width:100%; box-sizing: border-box;}
	#CartContent .CartContents tfoot tr.SubTotal.GrandTotal td{width: 50%; clear: none; text-align: left !important; padding:8px;}
	.EstimateShipRow td .EstimateShippingLink {display: block;float: right; padding-bottom: 15px; padding-right: 8px;}
	textarea.Field200, input.Field200[type="text"], input.Field200[type="password"] {width: 200px;}
	.CheckoutRedeemCoupon .btn, .CartCode .btn{padding: 6px 15px !important;}
	table.CartContents tbody tr.First{ border-top:none;}
	table.CartContents tbody tr{position:relative;}
	/* Header Section
	-----------------------*/
	.MobileView #SearchForm{margin: 10px 0 0;}
	.MobileView #SearchForm input{width: 100% !important;  box-sizing: border-box; border:solid 1px #000; height:auto;}
	.slide-show-render.slide-show {padding: 0 !important;}
	/* Banner
	-----------------------*/
	.slide-show-render-full .slide-overlay{background:#000;}
	.slide-show-render.slide-show{margin:10px 0 !important;}
	/* CartRemoveLink
	-----------------------*/
	.CartRemoveLink:before{content: '\e80b'; color: #fff; font-weight: bold; text-align: center; line-height: 25px; font-size: 16px; width: 100%; display: block;}
	.CartRemoveLink{text-decoration:underline;	background:#000 !important; text-indent: 0 !important;}
	#CartContent .CartContents tbody td, #CartContent .CartContents tfoot td {width: 100%; box-sizing: border-box;}
	/* Static Page
	-----------------------*/
	body.ContentPage .Content p{ width: 100%;}
}

@media screen and (max-width:580px) {
	#FooterUpper .footer-menu-link ul{margin:0;}
	#FooterUpper .footer-menu-link{float: none; clear:both; margin:0px;}	
	.socialicons-side {border-top: 1px solid #000; float: none; margin: 22px 0 0; padding: 20px 0 0;}
	.socialicons-side h5 {margin: 0 0 7px; text-align: center;}
	.mobile-footer-link{display:block; text-align:center;}
	.mobile-footer-link a{margin:0 8px; line-height: 25px;}
	.desktop-footer-link{display:none;}
}

@media screen and (min-width:581px) {
	.mobile-footer-link{display:none;}
	.desktop-footer-link{display:block;}
}

@media screen and (max-width:499px) {
	.CartUpdateBtn,#CartContent .ProceedToCheckout, .CartBottom .btn{width:100% !important; float:none;}
	.CartUpdateBtn{display:block; margin: 0 0 10px;}
	.KeepShopping{text-align: center; float: none;}
	.CartCode {margin: 8px 0 24px;padding: 0 0 10px;}
	.EstimateShipping{width: 100%;box-sizing: border-box;}
	.EstimateShipping input#shippingZoneStateName, .EstimateShipping input#shippingZoneZip, .EstimateShipping .selector{width: 100% !important; box-sizing: border-box;}
	.EstimateShipping p.Submit input{width: 100% !important;}
}

@media screen and (min-width:320px) and (max-width: 480px) {
	.ProductList li.item-0, .ProductList li.item-1, .ProductList li.item-2, .ProductList li.item-3, .ProductList li.item-4 {width:100%; box-sizing:border-box;}
	.PrimaryProductDetails .ProductMain h1{line-height: 30px !important;}	
	.ProductDetailsGrid .Value{clear: both; overflow: hidden;}
	.AddCartActionBox div.selector {width: 49% !important;}
	.ProductDetailsGrid .AddCartActionBox .Value.AddCartAction{margin-top:20px;}
	
	.AccountOrderStatusList .actions{float:left;}
	.AccountOrderStatusList h3.Subtitle {clear: both; display: block; margin:10px 0 0;}
	.continueShoppingOnStoreName a{display:block; text-align:center;}
}

@media screen and (max-width:400px) {
	.PrimaryProductDetails{padding: 15px 0 0;}
	.ProductList li .ProductActionAdd a, .btn, input[type="submit"], input[type="button"], .QuickSearchAllResults a {padding: 6px 15px !important;}
	.AddCartAction {padding: 0 0 20px;}
}

@media screen and (min-width:320px) and (max-width: 1023px) {
	.ProductThumbImage, .ProductThumb{display: block; margin: 0 auto;}
	.PrimaryProductDetails .ProductMain, .PrimaryProductDetails .ProductAside { width: 100%;}
}
@media screen and (min-width:769px) and (max-width: 1024px) {
	#WishListEditFrom .plain.btn, #WishListEditFrom .btn{width:auto;}
	.AccountLogin .Submit a	{margin:5px 0 0; } 
}